.error {
  border:1px solid red;
}
.error1 {
  border:2px solid red;
  font-size:14pt;
  padding: 2px;
  margin: 0 auto 2px;
  width: 420px;
  text-align:center;
}
body {
  font:24pt sans-serif;
  text-align:center;
}
.complete {
  margin: 0 auto 25px;
  width: 420px;
  border:2px solid green;
  font-size:18pt;
}
.complete2 {
  margin: 0 auto 25px;
  width: 420px;
  border:2px solid green;
  font-size:24pt;
}
form {
  width: 600px;
  background: grey;
  border-radius: 8px;
  margin: 0 auto;
  padding: 30px;
  box-shadow: 0 0 14px 0 rgba(30, 30, 250, 0.85);
  text-align:left;
  font-size:18pt;
}
input.submit {
  width: 128px;
  height: 32px;
}

